<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="labelUser">Nome:</item>
		<item id="labelPWD">Password:</item>
		<item id="streamType">Tipo Flusso:</item>
		<item id="lang">Lingua:</item>
		<item id="userName">Nome</item>
		<item id="password">Password</item>
		<item id="rememberPWD">Ricordami</item>
		<item id="login">Accesso</item>
		<item id="pwdError">Tentativo non riuscito, probabile errore nel nome o nella password.</item>
		<item id="needUseName">Prego inserire nome utente</item>
		<item id="lockedError">Tentativo non riuscito, probabile utente non valido.</item>
		<item id="limitedError">Tentativo non riuscito, probabile utente con restrizioni.</item>
		<item id="unknownError">Errore indefinito!</item>
		<item id="loginFailed">Accesso fallito</item>
		<item id="installTip">Si prega di installare il plugin prima di accedere!</item>
		<item id="invalidCharU">Caratteri non validi nel nome utente!</item>
		<item id="invalidCharP">Caratteri non validi nella Password!</item>
	</items>
</languageInfo>
